ECONOCLOUD | ASPSERVEUR

×
×

Annonces: ALERTE Failles MELTDOWN et SPECTRE

Publié : 09/01/2018

Le 3 Janvier 2018, deux failles de sécurité majeures ont été révélées touchant la plupart des processeurs utilisés sur les infrastructures modernes. Ces deux failles de sécurité se nomment MELTDOWN (CVE-2017-5754) et SPECTRE (CVE-2017-5715 et CVE-2017-5753).
Un bulletin d’alerte a été publié par le CERT-FR https://www.cert.ssi.gouv.fr/alerte/CERTFR-2018-ALE-001/
Une documentation complète en anglais est disponible ici pour plus d’information : https://meltdownattack.com/


Comme la plupart des acteurs du secteurs IT, nous avons été attentifs aux premières annonces et nous pouvons aujourd’hui avoir une meilleure visibilité sur les impacts et les correctifs disponibles.


Les grand acteurs du marché hardware et software ont réagi à ces annonces et proposent, pour la plupart, d’ores et déjà certains correctifs pour bloquer la faille exploitée par MELTDOWN.
- Si vous avez des serveurs sous Windows, des correctifs sont disponibles pour les versions les plus récentes via Windows Update. D’autres mises à jour sont annoncées dès ce mardi pour les systèmes plus anciens.
- Si vous avez des serveurs sous Linux, un correctif du noyau est déjà disponible.


ASP SERVEUR vous recommande donc de mettre à jour vos systèmes dès que possible.
Nous invitons à la plus grande prudence en protégeant vos données et effectuer des tests de non régression le cas échéant sur votre production.


Si vous avez souscrit à une offre de Services Managés pour la sauvegarde et l’infogérance de vos systèmes, merci de vous rapprocher de notre support si nécessaire.


Remarque : Si vous avez installé un antivirus sur vos serveurs , il est aussi conseillé de mettre à jour les définitions et versions de ce dernier, et de vérifier au préalable la compatibilité avec les mises à jour Microsoft avant d’appliquer ces dernières.
CVE-2017-5753, CVE-2017-5715, and CVE-2017-5754 (Meltdown and Spectre) Windows antivirus patch compatibility
Important: Windows security updates released January 3, 2018, and antivirus software


La faille exploitée par SPECTRE ne sera probablement pas comblée complétement avant une renouvellement global du parc hardware, celle-ci exploitant une vulnérabilité dans la conception même des processeurs. Cela dit des correctifs logiciels et des mises à jour de Firmware verront certainement le jour et nous vous informerons le cas échéant.


ASP SERVEUR a établi un plan d’action pour appliquer les correctifs disponibles sur les plateformes mutualisées hébergeant les serveurs clients, ainsi que sur les composants de sa propre infrastructure.
Si certaines mises à jour devaient avoir un impact sur nos services, ou nécessitaient votre participation, nous vous en informerons au préalable.


ASP SERVEUR ainsi que l’ensemble des entités du groupe ECONOCOM, restent vigilants à l’évolution de ces vulnérabilités et met tout en œuvre pour conserver un bon niveau de sécurité.


Pour toute question relative à cette alerte sécurité, merci de contacter le Support Technique ou votre responsable de compte.